{
  "pathCount": 17,
  "relationships": [
    {
      "source": "76538921",
      "target": "14123342",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2016-02-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "77611574",
      "target": "76538921",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 8.8,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "76538921",
      "target": "15398084",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2275966",
        "cve": "2275966",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2023-02-22",
        "doc_extraction_id": "2152635",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/02/22/43484/05/2275966.pdf"
      }
    },
    {
      "source": "77733522",
      "target": "76538921",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "2275966",
        "match_type": "i_bt",
        "source": "DO",
        "published_at": "2023-02-22",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/02/22/43484/05/2275966.pdf"
      }
    },
    {
      "source": "78343241",
      "target": "14123342",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-12-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "77611574",
      "target": "15327779",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-06-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "77611574",
      "target": "14152415",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-06-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "77611574",
      "target": "9155296",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 16.3,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77611574",
      "target": "13196595",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 11.8,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77611574",
      "target": "14164110",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 8.8,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77611574",
      "target": "15556700",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 2.9,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77611574",
      "target": "15327779",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 28.7,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77611574",
      "target": "16323255",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 5.1,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77611574",
      "target": "14152415",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 17.6,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "77733522",
      "target": "15398084",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-02-20",
        "source": "SII_REP"
      }
    },
    {
      "source": "77733522",
      "target": "15398084",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "2275966",
        "match_type": "bt",
        "source": "DO",
        "published_at": "2023-02-22",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/02/22/43484/05/2275966.pdf"
      }
    }
  ],
  "entityNames": {
    "9155296": "FLORENCIA DE LOURDES CAMPOS CIUDAD",
    "13196595": "JUAN LINDOR GAMBOA SANTANDER",
    "14123342": "JOSE SEBASTIAN REBOLLEDO BARRERA",
    "14152415": "RAFAEL GUILLERMO PENAS AEDO",
    "14164110": "YELSON FABIAN PALMA JARA",
    "15327779": "JOSE LUIS VALENZUELA CAMPOS",
    "15398084": "MILTON EDUARDO FERRADA CRISOSTOMO",
    "15556700": "PIA ANDREA LABARRERA PINOCHET",
    "16323255": "ALVARO ALONSO ROMO GONZALEZ",
    "76538921": "ASESORIAS E INVERSIONES LOS ANGELES SPA",
    "77611574": "AMICIS AUTOMOVILES SPA",
    "77733522": "CYBERSECURITY TRAINING SPA",
    "78343241": "AUTOIMPULSO SPA"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:58c8c6e42eef41f2e34697beff31e00a641fec8aa4a2c47a731adb0ff9950da5",
    "cached_at": "2026-06-09T12:18:51.778660"
  }
}